<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Adaugă cuvant raportat';
$back[1]='<a href="/admin-cuvinte-raportate">'.img('administrare.png',1).'Cuvinte raportate</a>';
$back[2]='<a href="/admin-adauga-cuvinte-raportate">'.img('administrare.png',1).'Adaugă cuvinte raportate</a>';
require'f_sus.php';
if(($pmtext==''?false:$conn->query('INSERT INTO`cuvinte_raportate`SET`cuvant`="'.$pmtext.'"')))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a adăugat la cuvinte raportate cuvantul [b]'.$pmtext.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Cuvantul '.$pmtext.' a fost adăugat în lista de cuvinte raportate!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Probabil nu ai adăugat cuvantul, sau acest cuvant este adaugat!';
echo$div[0];
require'f_jos.php';